<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Cookie_ajax extends CI_Controller {

	function __construct()
	{
		  parent::__construct();
	}
	
	public function aceitarCookie()
	{
	    $this->load->helper('cookie');
	    
        set_cookie('aceita_cookie','aceito',time() + (10 * 365 * 24 * 60 * 60));
        
        //echo json_encode(['valid'=> true]);
	}
}